Listar respostas da publicação
curl --request GET \
--url https://api.olie.ai/api/management/form-publications/{form_publication}/responses \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olie.ai/api/management/form-publications/{form_publication}/responses"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olie.ai/api/management/form-publications/{form_publication}/responses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"responses": [
{
"id": "01a0cb23-1552-717d-9e9a-5ace17d75b48",
"form_publication_id": "01a0cb22-5af9-7290-a243-736378cb5350",
"form_id": 70,
"frame_id": "01a0252b-d865-71af-a0a2-d4e168d1ffe5",
"created_at": "2026-09-22T22:01:09.000000Z",
"updated_at": "2026-09-22T22:01:09.000000Z",
"deleted_at": null,
"project_id": null,
"answered_by": null,
"form_answers": [
{
"id": 115,
"label": "Nome completo",
"answer": "Ana Souza",
"model": "FormPublicationResponse",
"answered_by": null,
"updated_at": "2026-09-22T22:01:09.000000Z"
},
{
"id": 116,
"label": "E-mail",
"answer": "[email protected]",
"model": "FormPublicationResponse",
"answered_by": null,
"updated_at": "2026-09-22T22:01:09.000000Z"
},
{
"id": 117,
"label": "Telefone",
"answer": "+5511999998888",
"model": "FormPublicationResponse",
"answered_by": null,
"updated_at": "2026-09-22T22:01:09.000000Z"
},
{
"id": 118,
"label": "Como conheceu o evento",
"answer": "Indicação",
"model": "FormPublicationResponse",
"answered_by": null,
"updated_at": "2026-09-22T22:01:09.000000Z"
}
],
"project": null
}
],
"meta": {
"current_page": 1,
"from": 1,
"last_page": 1,
"per_page": 30,
"to": 1,
"total": 1
},
"response": true
}{
"response": false,
"message": "form_publication_model_not_found",
"error": "No query results for model [App\\Models\\FormPublication]."
}form-publications
Listar respostas da publicação
Lista, com paginação, as respostas recebidas pela publicação, com o valor de cada campo e o projeto criado a partir da resposta, quando houver. Só entram respostas do formulário atualmente publicado.
GET
/
api
/
management
/
form-publications
/
{form_publication}
/
responses
Listar respostas da publicação
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID (UUID) da publicação de formulário.
Example:
""
Query Parameters
Página a retornar. Padrão: 1.
Itens por página. Padrão: 30; máximo: 100.
Was this page helpful?